Plamo Linux

Bind 9.9.9-P8

bind にセキュリティホールが発見されています.詳しくは以下をご覧ください.

パッケージをリリースしました.